Subject: Re: CCL:Unix program to plot energy maps

From: Guido Germano <[email-masked]>
Date: Thu, 15 Apr 1999 19:05:48 +0100

The problem with contour plots made with Gnuplot is that it doesn't
label the isolines. So far I found only commercial programs able to do
this under Unix (e.g. IDL, PV-WAVE, etc.).

Regards

Guido Germano

Theoretical Physics, University of Bristol, England
http://www.phy.bris.ac.uk/staff/germano_g.html

On Mon, 12 Apr 1999, Lev Gorenstein wrote:

> On Mon, 12 Apr 1999, Luigi Cavallo wrote:
> 
> > I would like suggestions on programs that are able to plot iso-contours of
> > Z=Z(X,Y) like, for example, the energy vs. torsional angles in a
> > Ramachandran plot.
> > 
> > Please, no W95 programs. I need to run it on unix (linux) platforms.
> 
> There is a very nice and very powerfull program gnuplot
> (http://www.cs.dartmouth.edu/gnuplot_info.html).
> 
> Another program that I use is PlotMTV (downloadable, for example,
> from http://aixpdslib.seas.ucla.edu/plot-tools/plotmtv4.html).  
> It's less powerful, but works pretty nice.